@font-face {
  font-family: 'goo';
  src:  url('/fonts/goo.eot?bwv1q8');
  src:  url('/fonts/goo.eot?bwv1q8#iefix') format('embedded-opentype'),
    url('/fonts/goo.ttf?bwv1q8') format('truetype'),
    url('/fonts/goo.woff?bwv1q8') format('woff'),
    url('/fonts/goo.svg?bwv1q8#goo') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'goo' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-pig:before {
  content: "\e900";
}
.icon-coin-dollar:before {
  content: "\e93b";
}
.icon-cross:before {
  content: "\ea0f";
}
.icon-checkmark:before {
  content: "\ea10";
}
.icon-viber:before {
  content: "\e901";
  color: #665cac;
}
.icon-instagram:before {
  content: "\e902";
  color: #e4405f;
}
.icon-kik:before {
  content: "\e903";
  color: #82bc23;
}
.icon-googleplay:before {
  content: "\e904";
  color: #607d8b;
}
.icon-snapchat:before {
  content: "\e905";
  color: #fffc00;
}
.icon-facebook:before {
  content: "\e906";
  color: #3b5998;
}
.icon-whatsapp:before {
  content: "\e907";
  color: #25d366;
}
.icon-google:before {
  content: "\e908";
  color: #4285f4;
}
.icon-line:before {
  content: "\e909";
  color: #00c300;
}
.icon-windows:before {
  content: "\e90a";
  color: #0078d6;
}
.icon-youtube:before {
  content: "\e90b";
  color: #f00;
}
.icon-linkedin:before {
  content: "\e90c";
  color: #0077b5;
}
.icon-twitter:before {
  content: "\e90d";
  color: #1da1f2;
}
.icon-skype:before {
  content: "\e90e";
  color: #00aff0;
}
.icon-apple:before {
  content: "\e90f";
  color: #999;
}
.icon-attach_money:before {
  content: "\e227";
}
.icon-casino:before {
  content: "\eb40";
}
.icon-hourglass_empty:before {
  content: "\e88b";
}
.icon-message:before {
  content: "\e0c9";
}
.icon-whatshot:before {
  content: "\e80e";
}
.icon-alert-triangle:before {
  content: "\e910";
}
.icon-arrow-up:before {
  content: "\e911";
}
.icon-award:before {
  content: "\e912";
}
.icon-bar-chart:before {
  content: "\e913";
}
.icon-bell:before {
  content: "\e914";
}
.icon-bookmark:before {
  content: "\e915";
}
.icon-camera:before {
  content: "\e916";
}
.icon-check:before {
  content: "\e917";
}
.icon-clock:before {
  content: "\e918";
}
.icon-compass:before {
  content: "\e919";
}
.icon-credit-card:before {
  content: "\e91a";
}
.icon-dollar-sign:before {
  content: "\e940";
}
.icon-edit:before {
  content: "\e91b";
}
.icon-eye:before {
  content: "\e91c";
}
.icon-filter:before {
  content: "\e941";
}
.icon-flag:before {
  content: "\e91d";
}
.icon-gift:before {
  content: "\e91e";
}
.icon-heart:before {
  content: "\e91f";
}
.icon-help-circle:before {
  content: "\e920";
}
.icon-home:before {
  content: "\e921";
}
.icon-image:before {
  content: "\e922";
}
.icon-info:before {
  content: "\e923";
}
.icon-lock:before {
  content: "\e924";
}
.icon-mail:before {
  content: "\e925";
}
.icon-map:before {
  content: "\e926";
}
.icon-map-pin:before {
  content: "\e927";
}
.icon-menu:before {
  content: "\e928";
}
.icon-message-circle:before {
  content: "\e929";
}
.icon-message-square:before {
  content: "\e92a";
}
.icon-more-horizontal:before {
  content: "\e92b";
}
.icon-more-vertical:before {
  content: "\e92c";
}
.icon-music:before {
  content: "\e92d";
}
.icon-phone:before {
  content: "\e92e";
}
.icon-play:before {
  content: "\e92f";
}
.icon-pocket:before {
  content: "\e930";
}
.icon-power:before {
  content: "\e931";
}
.icon-search:before {
  content: "\e932";
}
.icon-settings:before {
  content: "\e933";
}
.icon-shield:before {
  content: "\e934";
}
.icon-sliders:before {
  content: "\e93e";
}
.icon-smartphone:before {
  content: "\e935";
}
.icon-star:before {
  content: "\e936";
}
.icon-tablet:before {
  content: "\e937";
}
.icon-target:before {
  content: "\e938";
}
.icon-thumbs-up:before {
  content: "\e939";
}
.icon-trash:before {
  content: "\e93a";
}
.icon-user:before {
  content: "\e93c";
}
.icon-video:before {
  content: "\e93d";
}
.icon-watch:before {
  content: "\e93f";
}
.icon-close:before {
  content: "\e942";
}
.icon-love:before {
  content: "\f004";
}
.icon-rocket:before {
  content: "\f135";
}
.icon-female:before {
  content: "\f182";
}
.icon-male:before {
  content: "\f183";
}
.icon-diamond:before {
  content: "\f219";
}
